body {
	font-family: 'Libre Franklin', sans-serif;
	font-weight: normal;
	width: 100%;
	margin-top: 0px;
}
form {
	border: 1px solid #ebeae3;
	padding: 0.956em 0.838em 2.642em 0.829em;
	box-shadow: 0 3px 18px rgba(201,183,227,0.998);
	background-color: rgba(201,229,219,0.999);
	
	box-sizing: border-box;
	margin-left: 0.733em;
	border-radius: 5px;
}
form .klxvbkljg36 {
	text-indent: 9px;
	letter-spacing: normal;
	clear: both;
	float: left;
}
form .klxvbkljg36 label {
	margin-top: 0px;
	float: none;
	line-height: 1.224em;
	font-size: 0.812em;
	/* I will introduce you to my roman hands they delight in seeking out and conquering new territories.  */
	clear: both;
	font-weight: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.rgnvufkdp30 form p {
	letter-spacing: inherit;
	margin-bottom: 2px;
}
.corirrie23 {
	text-shadow: 0 1px 0 rgba(219,231,204,0.996);
	margin: 0.065em 0.077em 0.090em 0.566em;
	padding: 0.834em;
	
	box-sizing: border-box;
}
input {
	font-size: 1.140em;
	margin-top: 0px;
	font-weight: normal;
	/* I feel its important to worship a woman and seeing the look on your face hahah.  */
	color: #545a56;
}
.igluccr30 {
	clear: both;
	margin-top: -4px !important;
	cursor: pointer;
	font-size: 0.996em;
	padding: 4px 11px;
	border: 1px dashed #03020f;
	border-radius: 11px;
	font-family: 'Assistant', sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
}
.rgnvufkdp30 {
	/* Attractive horny nympho high sex driveunshaven very hairy bush women not over 55 a guy has. No strings attached but a regular thing that we can hook up and enjoy each other.  */
	clear: both;
	border-style: none;
	width: 51%;
	margin: 0.404em auto !important;
	float: none;
	font-weight: normal;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.280em;
}
.rgnvufkdp30 {
	width: 62%;
	letter-spacing: normal;
	clear: both;
	margin: 0.499em auto !important;
}

}
form .umspox97 {
	float: right;
	margin-top: 0px;
	font-weight: normal;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.731em;
}
.rgnvufkdp30 {
	clear: both;
	/* My  dreams for the rest of my life easy for me whomever i decide to spend my life with the one I can call my boyfriend/girlfriend best friend. I will be leaving at the end of the month then I will  not be renewing it.  */
	border-style: none;
	width: 91%;
	float: none;
	margin: 0.526em auto;
	height: 100%;
}

}
form p {
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 1.688em;
}
label {
	text-transform: capitalize;
	font-family: 'Assistant', sans-serif;
	color: #81848e;
	letter-spacing: inherit;
	text-indent: 4px;
	font-size: 1.095em;
}
.pcrujh54 {
	background-color: rgba(255,218,212,0.995);
	width: 98%;
	margin-bottom: 14px;
	float: none;
	margin-right: 4px;
	border: 1px solid #adacac;
	padding: 2px;
	letter-spacing: normal;
	margin-top: 0px;
	font-size: 1.380em;
	/* Couples that want to meet occasionally when convenient and also for social outings. Last someone that will meet my  homies and accept me 4 me yeah i'm quiet i work a lot but usually   have  free time on the weekends some weeknights but not normal i work a lot of hours and spend time with my family drug and diease  free no drama bs or games allowed just looking to wing it right now.  */
	margin-top: 4px;
}
